/* SEB */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


::-webkit-input-placeholder {
   color:  #636363; 
   padding-left: 15px; 
}

:-moz-placeholder { /* Firefox 18- */
   color:  #636363; 
    padding-left: 15px; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color:  #636363; 
    padding-left: 15px; 
}

:-ms-input-placeholder {  
   color:  #636363; 
    padding-left: 15px; 
}
*{
    margin: 0px;
    padding: 0px;
}
body, html{
  height: 100%;
}
a {
  color: #000000;
 
}
a:hover {
  color: #000000;
}
a:focus {
  outline: none;
}
input:focus {
  outline: none;
}
body {
  font-family: 'Graphik Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
  font-size: 20px;
  height: 100%;
  color: #002144;
  background-color: #FFF;
  -webkit-font-smoothing: antialiased;
  overflow-x:hidden;
  font-size:100%
}
ul {
  margin-left:0px !important;
  /*list-style: none;*/
}
/*ul li {
  position: relative;
}
ul li:before {
  content: '';
   background-image: url('../images/blue-square.png');
   background-repeat: no-repeat;
   width: 9px;
   height: 8px;
   top:8px;
   position: absolute; 
}*/
h1,h2,h3,h4,h5,h6 {
   font-weight: normal;
   font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

p {
 font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
font-size: 20px;
letter-spacing: 0px;
line-height: 36px;
}

table.table-data {
  width: 100% !important;
}
tr.head-table {
  background-color: #162545 !important;
  color: #FFF;
  font-weight: 400;
}
.table-data td {
      padding: 8px 0px;
   text-align: center;
   font-size: 14px;
    font-weight: 400;
   border-top: 1px solid #FFF;
}
.table-data tr:nth-child(even) {
    background-color: #d8d7d7;
}

.table-data tr:nth-child(odd) {
    background-color: #e5e4e4;
}
td.lasttd {
  font-weight: 600;
}
div.wpcf7-mail-sent-ok {
      border: 0px solid #398f14 !important;
}

.intro-front p {
  font-size: 24px;
  font-weight: 300;
}


.centeredcol{
    margin: 0px auto auto;
   
}
.textcenter {
   text-align: center;
}
.textleft {
   text-align: left;
}
header {
 width: 100%;
  position: relative;
      float: left;
          background-color: #FFF;
  border-bottom: 1px solid #cccccc;
}

.wrap {
  position: relative;
}
.container-page {
  position: relative;
}
.staticheader {
  position: fixed;
  width: 100%;
  top:0px;
  z-index: 1002;
}
.staticheader.nav-up{
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.staticheader.nav-down {
  background-color: #FFF;
   -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.main {
  margin-top: 80px;
}
/*.staticheader.nav-down .main-menu li a {
  color: #000;
  font-size: 24px;
  text-decoration: none;
  margin-left: 30px;
  border-bottom: 1px solid transparent;
}
.staticheader.nav-down .main-menu li a:hover {
   color:#F4BB35;
}  
.staticheader.nav-down .main-menu li.current-menu-item a {
   border-bottom: 1px solid #F4BB35;
}*/
.top-fixed {
    /* position: fixed;
    width: 100%;
    z-index: 10;*/
    background-color: #FFF;
}
.topfoldtop {
    width: 100%;
   margin-left: 0%;
/*    margin-right: 5%;*/
    padding-top: 50px;
    padding-bottom: 60px;
  display: inline-block;
}
.topfoldtop-home {
    width: 90%;
   margin-left: 5%;
margin-right: 5%;
    padding-top: 45px;
    padding-bottom: 45px;
  display: inline-block;
}
.logo {
  display: inline-block;
  vertical-align: top;
}
.tagline {
      float: right;
     display: inline-block;
         padding-top: 12px;
    vertical-align: bottom;
}
.tagline h3 a {
   color: #0096db;
}
.tagline h3 {
  text-align: right;
  color: #0096db;
  font-weight: 300;
} 
.tagline h3 span {
  font-weight: 400;
}
.tagline h1 {
  /*font-size: 27px;*/
  float: right;
  font-size: 20px;
  margin-top: 0px;
  font-weight: 300; 
  margin-bottom: 0px;
}
.topfold {
  padding-top: 0px;
  background-color: #000;
  /*background-image: url('../images/img-landing.jpg');*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
 overflow: hidden;
 min-height: 600px;
max-height: 600px;
}

.topfold.pagetop {
  min-height: 305px !important;
  max-height: 305px !important;
}
.intro-front {
margin-top: 50px;
}
.topfold img {
  opacity: 0;
  width: 100%;
}

.secondsizepar p {
   font-weight: 300;
   font-size: 20px;
   line-height: 28px;
      margin-top: 40px; 
}
.content-centered {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.content-centered-notable {
  text-align: center;
  padding: 35px;
}
.content-block {
  padding-top: 20px;
  padding-bottom: 0px;
}
.menu-header {
}
.title-page {
  font-size: 30px;
  font-weight: 600;
}
.signup-link {
  text-align: center;
  float:right;
    background-color: #002144;
    height: 100%;
  list-style: none;
  margin-bottom: 0px;
  padding-right: 37px;
      padding-bottom: 31px;
       position: absolute;
    right: 0px;   
}

.signup-link  a {
  color: #FFFFFF;
  font-size: 16px;
  text-decoration: none;
  margin-left: 30px;
  font-family: 'Graphik Web';
  font-weight:  400;
  background-color: #002144;
  display: inline-block;
  font-style:   normal;
  font-stretch: normal;
  padding-top: 27%;
}
.signup-link a:after {
  content: '';
  background-image: url(../images/arrow.png);
      width: 13px;
    height: 10px;
    /* left: 0px; */
    top: 36px;
    right: 15px;
    position: absolute;
    background-repeat: no-repeat;
}
.main-menu {
  text-align: left;
/*  float: left;*/
  width: 100%;
 margin-bottom: 2px;
    padding-top: 29px;
}
.main-menu li {
  display: inline-block;
    margin-right: 60px;
}
.main-menu li a {
  color: #002144;
  font-size: 16px;
  text-decoration: none;

  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
/*  border-bottom: 1px solid transparent;*/
}
.main-menu li a:hover {
 color: #6d6e71 !important;
}  
.main-menu li a.lighted {
 color: #6d6e71 !important;
}  
.main-menu-mobile {
  text-align: right;
  display: none;
  padding-top: 8px;
  margin-bottom: 0px;
}
.main-menu-mobile li {
  display: inline-block;
}
.main-menu-mobile li a {
  text-decoration: none;
  margin-left: 15px;
}
.main-menu-mobile li a:hover {
 
}  

.main-menu-mobile a.menu {
  float: left;
  width: 30px;
  height: 26px;
  overflow: hidden;
  transition: 0.3s;
  border-bottom: 0px solid transparent !important;
}
.main-menu-mobile a.menu:hover {
  text-decoration: none !important;
  border-bottom: 0px solid transparent !important;
}
.main-menu-mobile a.menu span {
  float: left;
  width: 30px;
  height: 2px;
  background-color: #000;
  position: relative;
  top: 12px;
  transition: 0.3s;
}
.main-menu-mobile a.menu span:before {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: -8px;
  left: 0;
}
.main-menu-mobile a.menu span:after {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #000;
  position: absolute;
  bottom: -8px;
  left: 0;
}
.contact-info ul {
  list-style: none;
}
.contact-info ul li, .contact-info ul li a{
 font-size: 22px;
 color: #FFF;
}
.content-image {
   position: relative;
    top: 50%;
 transform: translateY(35%);
}
.content-image h2 {
  font-size: 64px;
    line-height: 67px;
       text-align: left;
    display: inline-block;
   color: #FFF;
    font-family: 'Graphik Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}
.topsymbol {
      position: absolute;
    border-top: 20px solid rgba(0,112,163,0.6);
    width: 100%;
    top: -45px;
    border-right: 20px solid rgba(0,112,163,0.6);
    height: 90%;
}
.bottomsymbol {
      position: absolute;
    border-top: 20px solid rgba(0,112,163,0.6);
    width: 100%;
    bottom: -45px;
     border-left: 20px solid rgba(0,112,163,0.6);
    height: 90%;
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1);
}
.footer-top-block {
  background-color: #002144;
  color: #FFF;
  padding-top: 95px;
  padding-bottom: 90px;
}
footer {
  margin-bottom: 0px;
  float: left;
  color: #7f90a1;
    width: 100%;
    padding-top: 30px;
     font-size: 14px;
    padding-bottom: 30px;
    background-color: #193756;
}
.privacy {
  float: right;
}
.privacy a{
 color: #7f90a1;
 font-size: 14px;
}
.extra-info-mobile {
      position: absolute;
    width: 100%;
    bottom: 0px;
    margin-left: -45px;
}
.extra-info-mobile ul li {
  display: inline-block;
      margin: 0px 10px;
} 
.extra-info-mobile ul li img {
  height: 40px;
  opacity: 0.5;
} 
.logo img {
      width: 310px;
      height: 67px;
}
.small-logo img {
  height: 45px;
}
.fullWidth {
      width: 90%;
    margin-left: 5%;
    margin-right: 5%;
 /*  max-width: initial;*/
  max-width: 100% !important;
}
.fullWidthbig {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
  max-width: 100% !important;
}
.no-pad-right {
padding-right: 0;
}
.no-pad-left{
padding-left: 0;
}
.bluesquare {
  background-image: url(../images/square-blue.png);
  background-repeat: no-repeat;
  width: 548px;
      text-align: center;
  height: 357px;
      padding-top: 75px;
}
.intro-fund {
  border-bottom: 1px solid #b2bcc7;
 min-height: 300px; 
}
.mg-row-open .intro-fund {
  border-bottom: 4px solid #0096db;
 min-height: 300px; 
}
.box-list-front h4, .intro-fund h4 {
  color: #002144;
  font-size: 16px;
      margin-bottom: 16px;
  font-weight: 600;    
}
.box-list-front h4 span {
  color: #0096db;
}
.box-list-front p, .intro-fund p {
  font-size: 14px;
    line-height: 20px;
}
.box-border-bottom {
  border-bottom: 1px solid #b2bcc7;
     min-height: 160px; 
}
.box-list-page {
  margin-top: 15px;
      margin-bottom: 45px;
}
.box-list-page p {
    color: #002144;
  font-size: 16px;
   line-height: 22px;
}
.box-list-page p strong{
   font-weight: 600;
   line-height: 22px;
}
.box-list-page h4 {
  color: #002144;
  font-size: 16px;
 margin-bottom: 10px;
}
.box-list-page ul {
  list-style: none;
}
.box-list-page ul li {
  position: relative;
      padding-left: 20px
}
.box-list-page ul li span {
    padding-left: 20px;
    display: block;
}    
.box-list-page ul li:before {
   content: '';
   background-image: url('../images/blue-square.png');
   background-repeat: no-repeat;
   width: 9px;
   height: 8px;
   top:8px;
   left: 0px;
   position: absolute;
}
.fund-bullet ul {
  margin-bottom: 0px;
}
.fund-bullet p {
      font-size: 12px;
    font-style: italic;
}
.intro-front ul li, .fund-bullet ul li{
  position: relative;
      padding-left: 20px;
      list-style:none;
}
.intro-front ul li:before, .fund-bullet ul li:before {
   content: '';
   background-image: url('../images/blue-square.png');
   background-repeat: no-repeat;
   width: 9px;
   height: 8px;
   top:8px;
   left: 0px;
   position: absolute;
}
.box-list-page .box-border-bottom {
        min-height: 353px;
}
.page-template-page-approach .box-list-page .box-border-bottom {
            min-height: 230px;
            }
.square-back {
  font-weight: 600;
      margin-bottom: 30px !important;
}
.square-back span {
  position: relative;
  top: 9px;
   left: 10px;
}
.square-back:before {
   content: '';
   background-repeat: no-repeat;
   background-position: center center;
   background-image: url('../images/blueshape@2x.png');
       width: 42px;
    height: 38px;
    top: 0px;
    z-index: 0;
    position: absolute;
    background-size: 100%;
}
.bt_blue_border {
  display: inline-block;
  color: #0096db;
  border: 2px solid #0096db;
  font-size: 16px;
  position: relative;
  padding: 18px 35px 18px 13px;
}
.bt_blue_border:after {
     content: '';
    background-image: url(../images/small-blue-arrow.png);
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    right: 13px;
    top: 24px;
    height: 7px;

}

input.bt_blue_border {
  display: inline-block;
  color: #0096db !important;
  border: 2px solid #0096db !important;
  font-size: 16px  !important;
  position: relative !important;
  padding: 18px 35px 18px 13px !important;
  height:  auto !important;
  background-color: #FFF !important;
}
input.bt_blue_border:after {
     content: '';
    background-image: url(../images/small-blue-arrow.png) !important;
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    right: 13px;
    top: 24px;
    height: 7px;
  }


button.bt_blue_border {
  display: inline-block;
  color: #0096db !important;
  border: 2px solid #0096db !important;
  font-size: 16px  !important;
  position: relative !important;
  padding: 18px 35px 18px 13px !important;
  height:  auto !important;
  background-color: #FFF !important;
  width: 100%;
}
button.bt_blue_border:after {
     content: '';
    background-image: url(../images/small-blue-arrow.png) !important;
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    right: 13px;
    top: 24px;
    height: 7px;

}
.bt_blue_border-down {
  display: inline-block;
  color: #0096db;
  border: 2px solid #0096db;
  font-size: 16px;
  position: relative;
  padding: 18px 35px 18px 13px;
}

.bt_blue_border-down:after {
     content: '';
    background-image: url(../images/arrow-down.png);
       background-repeat: no-repeat;
    width: 9px;
    background-size: 100%;
    position: absolute;
    right: 13px;
    top: 21px;
    height: 17px;

}
.downbut {
  margin-bottom: 20px;
}
.inline {
  display: inline-block;
  vertical-align: top;
      width: auto !important;
}
.fund-graph img {
  width: 100%;
}
.fund-graph-table {
  margin-bottom: 60px;
}
.inline input {
   display: inline-block;
  vertical-align: top;
      width: auto !important;
  }
  .inline .wpcf7-list-item-label {
  font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    padding-top: 18px;
    padding-left: 10px;
   font-weight: 400; 
  }
    .inline .wpcf7-list-item-label a {
  display: inline-block;
 border-bottom: 1px solid #0096db;
 color: #0096db;
  }
.legend-check {
  visibility: hidden;
  font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    padding-top: 18px;
    padding-left: 10px;
   font-weight: 400; 
}
.legend-check a {
 display: inline-block;
 border-bottom: 1px solid #0096db;
 color: #0096db;
}
.content-text p {
  font-size: 16px;
  line-height: 22px;
}
.content-text a {
   font-weight: 400;
   color: #0096db;
   border-bottom: 1px solid #0096db;
}
.content-approach img {
  width: 100%;
}
.contentimglogo {
      margin-top: 20px;
}
.wp-image-93 {
 margin-top: 20px;
 width: 214px !important;
 height: auto !important;
}
.content-approach {
  margin-bottom: 150px;
}
.paddintop25 {
  margin-top: 25px;
}
.paddintop70 {
    margin-top: 70px;
}
.content-page-square-front {
  margin-top: 100px;
}
.content-page-square-front img {
  width: 100%;
}
.content-square-box h2 {
  font-size: 48px;
      position: relative;
    margin-bottom: 30px;
   font-weight: 600; 
}
.content-square-box h2:after {
 content: "";
    position: absolute;
    width: 100px;
    left: 0px;
    bottom: -10px;
    border-bottom: 2px solid #0096db;

}

.content-square-box p {
  font-size: 19px;
  line-height: 30px;
 font-weight: 300; 
}
.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
        width: 57%;
    position: relative;
    top: 50%;
    transform: translateY(50%);
}
/* TEAM EXPAND */
.content-team {
  /*position: relative;*/
}

.mg-space-init {
  position: relative;
}
.mg-rows {
    position:relative;
   
}
.mg-rows .columns {
  float: left !important;
}
.mg-row {
   /* margin-bottom: 45px !important;*/
}
.mg-row .intro-fund p {
  min-height: 120px;
}
.mg-rows img {
  width: 100%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.mg-rows img:hover {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.mg-row-open img {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.mg-trigger{
    cursor: pointer;
}
.mg-space {
    display:none;
    position:relative;
    width:100%;
    float:left;
}
.mg-target {
    display:none;
    background:#f1f1f1;
    color:#002144;
    
}
.content-funds {
  margin-top: 35px;
}
.content-funds  .mg-space-init {
   margin-top: 20px;
}
.content-funds .mg-target {
   background-color: #FFF;
}
.sub-title {
     margin-bottom: 37px;
}
.sub-title h2 {
  font-size: 20px;
}
.bio-team {
 padding: 0px 40px;
}
.bio-team p {
  font-size: 16px;
  line-height: 22px;
}
.description-team {
  border-bottom: 1px solid #0096db;
margin-top: 25px; 
min-height: 90px;
margin-top: 10px;
}
.description-team h4 {
  font-size: 16px;
 font-weight: 400;
   color: #002144;
    margin-bottom: 10px;
}
.description-team p {
  font-size: 14px;
  color: #002144;
  line-height: 17px;
   font-weight: 300;
}
.light {
  font-weight: 300;
}

.mg-target-open {
    position:absolute;
    top:0;left:0;right:0;
       max-width: 1060px;
    width: 90%;
    border-bottom: 1px solid #002144;
    margin: 0px auto auto;
}
.content-funds .mg-target-open {
    border-bottom: 0px solid #002144;
}

.funds-details .mg-target-open {
    position:absolute;
    top:0;left:0;right:0;
           max-width: 100% !important;
    width: 100%;
    margin: 0px auto auto;
}
.fund-content {
       max-width: 1060px;
    width: 90%;
    margin: 0px auto auto;
}
.mg-indicator {
    border-bottom: 10px solid #f1f1f1;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.content-funds .mg-indicator {
    border-bottom: 0px solid #f1f1f1;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.mg-close {
    display: none;
    background: url('../images/close-cross2.png') no-repeat center center;
    cursor: pointer;
   height: 45px;
    background-size: 100%;
    padding: 7px;
    position: absolute;
       right: 20px;
    top: 25px;
    width: 45px;
    z-index: 2;
}
.mg-close:hover {
    opacity: .5;
}

/*FUNDS*/
.graph-section {
  margin-top: 50px !important;
}
.fund-content .subtitle{
  font-weight: 300;
  font-size: 23px;
  color: #002144;
  margin-bottom: 30px;

}
.poverview {
  font-size: 16px;
  font-weight: 500;
}
.details-funds p{
font-size: 16px;
margin-bottom: 10px;
line-height: 22px;
color: #6d6e71;
}
.details-funds strong{
 font-weight: 500;
}
.graph-title {
  font-size: 16px;
  font-weight: 500;
}
.legend-graph {
  font-weight: 300;
  color: #6d6e71;
  font-size: 12px;
  font-style: italic;
  margin-top: 10px;
}
.fund-content-enquiry {
   background-color: #f1f1f1;
   margin-top: 50px;
   padding-top: 50px;
   padding-bottom: 50px;
}
.center {
  text-align: center;
}
.fund-content-enquiry h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 45px;
}
.fund-content-enquiry p {
  font-size: 16px;
  line-height: 22px;
}
.fund-content-enquiry a.bt_blue_border-down {
   margin: 0px 10px;
   margin-top: 10px;
}
.fund-content-enquiry .demo-item  a {
   margin: 0px 0px !important;
   margin-top: 0px !important;
       color: #0096db;
}
.fund-content-enquiry .demo-item a.bt_blue_border-down {
    margin: 7px 5px !important;
}    
.quote-box {
width: 265px;
height: 145px;
background-image: url(../images/back-testi.png);
background-repeat: no-repeat;
background-size: 100%;
margin-bottom: 60px;
}
.quote-title {
  font-size: 12px;
  font-weight: 600;
  margin-left: 20px;
  text-transform: uppercase;
}
.quote-content {
 /* padding: 15px;*/
  color: #002144;
  font-size: 18px;
  /*padding: 20px;*/
  line-height: 24px;
  padding-top: 10px;
  font-weight: 600; 
     padding-left: 7px; 
}
.quote-content span {
  color: #0096db;
}
.quote-content p {
     padding: 15px;
    color: #002144;
    font-size: 18px;
    line-height: 21px;
    padding-top: 2px;
    font-weight: 600;
}
.quote-content p span {
  color: #0096db;
}
#map-contact {
  border-top: 4px solid #0096db;
     height: 430px;
    margin-bottom: 25px;
    }

.box-list-content {
  border-bottom:1px solid #b2bcc7;
}


.contact-boxes .box-list-content h3 {
    margin-bottom: 12px;
}
.contact-boxes .box-list-content {
    margin-bottom: 17px;
}
div.wpcf7-mail-sent-ng {
  border: 0;
}
.box-list-content h3 {
  font-size: 20px;
  margin-bottom: 40px;
}
.contact-details-list li {
  position: relative;
  list-style: none;
  margin-bottom: 6px;
}
.contact-details-list li span{
  padding-left: 35px;
  display: block;
  font-size: 16px;
  color: #002144;
}
.contact-details-list li span span{
  display: inline-block;
  padding-left: 0px;
  color: #959595;
}
.contact-details-list li.phone:before {
    content: '';
    background-image: url(../images/phone-icon.svg);
       background-repeat: no-repeat;
    width: 20px;
    background-size: 100%;
    position: absolute;
    left: 0px;
    top: 3px;
    height: 18px;
}   
.contact-details-list li.address:before {
    content: '';
    background-image: url(../images/pin-icon.svg);
       background-repeat: no-repeat;
    width: 20px;
    background-size: 100%;
    position: absolute;
    left: 0px;
    top: 3px;
    height: 20px;
}   
.contact-details-list li.fax:before {
    content: '';
    background-image: url(../images/fax-icon.svg);
       background-repeat: no-repeat;
    width: 20px;
    background-size: 100%;
    position: absolute;
    left: 0px;
    top: 3px;
    height: 20px;
} 
.paddingtop35 {
  padding-top: 35px;
}   
.group-form {
margin-bottom:25px;
}
.group-form input {
  width: 100%;
  color: #636363;
  font-size: 16px;
  font-weight: 300;
  padding-left: 15px;
  height: 48px;
  border: 1px solid #002144;
}
.group-form label {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
width: 100%;
display: block;
margin-bottom: 12px;
}
.group-form label span {
  text-transform: none;
  color: #636363;
}
.group-form textarea {
width: 100%;
padding-top: 15px;
min-height: 245px;
}
.content-thank-you {
  background-color: #f1f1f1;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
}
.content-thank-you h2 {
  position: relative;
   color: #002144;
  font-size: 32px;
 font-weight: 600;
  margin-bottom: 20px;
}
.content-thank-you h2:after {
  content: '';
  position: absolute;
  width: 100px;
  bottom: -8px;
    margin-left: -50px;
    left: 50%;
  border-bottom: 2px solid #0096db;
}
.content-thank-you p {
  color: #002144;
  font-size: 16px;
  line-height: 22px;
      width: 90%;
    margin: 0px auto auto;
}

div.wpcf7-validation-errors {
  border: 0;
}

@media screen and (max-width: 1411px) {
 .small-logo {
  display: inline-block;
    float: left;
    margin-top: 16px;
    position: relative;
    margin-right: 45px;
}
}
@media screen and (min-width: 1411px) {
 .small-logo {
  display: inline-block;
    float: left;
    margin-top: 16px;
      margin-right: -45px;
    left: -70px;
    position: absolute;

}
}




.mobile-menu {
  display: none;
  background-color: #FFF;
  position: relative;
       padding-left: 0px;
    padding-top: 15px;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 55px;
    left: 0px;
}
.mobile-menu ul{
  list-style: none;
  width: 100%;
  border-top: 0px solid #f2eeeb;
  
}
.mobile-menu ul ul {
   border-top: 0px solid #f2eeeb;
}  
.mobile-menu ul ul li {
   border-bottom: 0px solid #f2eeeb;
}  
.mobile-menu ul li {
      text-align: left;
    padding-left: 26px;
        padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
}
 .mobile-menu ul li:last-child {
   padding-bottom: 15px;
 } 
.mobile-menu ul li a {
font-size: 32px;
    color: #002144;
  font-weight: 400;
}
.mobile-menu ul li.active a,
.mobile-menu ul li:hover a {
  

}
.mobile-menu ul li ul li a {
font-size: 20px;
} 
.sub-menu {
  display: none;
}
.mobile-menu ul li.menu-item-has-children:hover .sub-menu {
  display: block;
}

.mobilemenu {
  text-align: left !important;
}
.mobilemenu li {
  padding-top: 3px !important;
  padding-left: 0px !important;
}
.mobilemenu a.menu {
  float: left;
  width: 41px;
     height: 33px;
/*  overflow: hidden;*/
  transition: 0.3s;
}
.mobilemenu a.menu span {
  float: left;
    width: 41px;
    height: 6px;
  background-color: #002144;
  position: relative;
     top: 9px;
  transition: 0.3s;
}
.mobilemenu a.menu span:before {
  content: '';
      width: 41px;
    height: 6px;
  background-color: #002144;
  position: absolute;
    top: -10px;
  left: 0;
}
.mobilemenu a.menu span:after {
  content: '';
      width: 41px;
    height: 6px;
  background-color: #002144;
  position: absolute;
     bottom: -10px;
  left: 0;
}
.mobilemenu{
  display: none;
  list-style: none;
  margin-bottom: 0px;
  padding-bottom: 0px;

}
.mobilemenu:after {
    content: 'Menu';
    font-size: 30px;
    color: #002144;
    font-weight: 400;
    /* margin-top: -5px; */
    padding-left: 10px;
    top: -10px;
    position: relative;
}


.expandbt {
  display: none;
  margin-top: -10px;
  padding-bottom: 20px;
  cursor: pointer;
  width: 30px;
}
.expandbt img {
 width: 100%;
  }
.mobile-trigger {
  display: none;
  position: relative;
      text-align: center;
    margin: 0px auto auto;
    font-size: 30px;
    padding: 15px 16px;
}
.mobile-trigger:after {
  content: '+';
  background: none;
  position: absolute;
    top: 0px;
    left: 9px;
}
.mg-row-open .mobile-trigger:after {
     content: '';
   
    position: absolute;
    top: 11px;
    background: url(../images/line.png) no-repeat center center;
    left: 9px;
  
}

 .copy span {
   display: inline-block;
 } 
 .privacy span {
  display: none;
 }
#alert-ok {
  width: 100px;
    display: block;
    margin: 0px auto auto;
    text-align: center;
  }
/* NEWS SECTION */
.intro-news {
  margin-bottom: 43px;
}
.date-news {
      margin-top: 25px;
      color: #808285;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 18px;
}
.newstitle {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 10px;
}
.feat-imgnews img {
  width: 100%;
}
.content-news p { 
  font-weight: 300;
    font-size: 16px;
    line-height: 26px;
}


.date-news-single {
    margin-top: 51px;
      color: #808285;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 20px;
}
.newstitle-single {
  color: #002144;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 15px;
}
.content-news-single p {
  color: #002144;
  font-size: 20px;
  line-height: 30px;
}
.content-news-single p a, .content-news-single a {
  color: #0096db;
  border-bottom: 1px solid #0096db;
}
.content-news-single p a:hover, .content-news-single a:hover {
  color: #0096db;
   border-bottom: 1px solid transparent;
 } 
.newsbt {
  min-width: 160px;
}
.bt_blue_border.newsbt:after {
  right: 40px;
}
.backnews {
 margin-top: 40px;
    margin-bottom: 50px;
}
.backnews a:before {
 content: '';
    background-image: url(../images/small-blue-arrow.png);
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    top: 4px;
    left: 0px;
        transform: rotate(180deg);
    height: 7px;
}
.backnews a {
  position: relative;
  font-size: 16px;
  color: #0096db;
  text-decoration: none;
  padding-left: 20px;
  border-bottom: 0px solid transparent !important;
}
.backnews a:hover {
  color: #0096db;
}
#myModalForm h3 {
      text-align: center;
    width: 75%;
    margin: 0px auto auto;
}
#myModalForm h3 span {
  color:#0096db;
}
#myModalForm label {
    font-size: 18px;
    color: #000;
    margin-bottom: -10px;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
}
#myModalForm label span {
  color: #808285;
    text-transform: none;
}
#myModalForm input {
      border: 1px solid #000;
    padding-left: 10px;
    padding-top: 15px;
    width: 100%;
      margin-bottom: 10px;
    padding-bottom: 15px;
}
.labelinputrow {
  margin-bottom: 32px;
}
#myModalForm input[type=submit] {
    max-width: 165px;
    float: right;
}    
#myModalForm form {
      width: 80%;
    margin: 0px auto;
}
.submitform {
      display: inline-block;
    float: right;
    position: relative;
}
.submitform:after {
  content: '';
    background-image: url(../images/small-blue-arrow.png);
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    right: 40px;
    top: 24px;
    height: 7px;
}
.navigation {
  text-align: center;
      margin-top: 30px;
    margin-bottom: 50px;
}
.wp-pagenavi {
      font-size: 19px;
    color: #002144;
    font-weight: 400;
}
.wp-pagenavi a.page {
    margin: 0px 20px;
}
.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {
  font-size: 16px;
  color: #0096db;
  position: relative;
}
.wp-pagenavi a.previouspostslink:after {
    content: '';
    transform:rotate(180deg);
    background-image: url(../images/small-blue-arrow.png);
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    left: -20px;
    top: 5px;
    height: 7px;
  }
.wp-pagenavi a.nextpostslink:after {
    content: '';
    background-image: url(../images/small-blue-arrow.png);
    background-repeat: no-repeat;
    width: 13px;
    background-size: 100%;
    position: absolute;
    right: -20px;
    top: 5px;
    height: 7px;
  }
.wp-pagenavi span.current {
    position: relative;
}
.wp-pagenavi span.current:before{
content: '';
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/blueshape@2x.png);
      width: 30px;
    height: 30px;
        top: -6px;
    left: -11px;
    z-index: -1;
    position: absolute;
    background-size: 100%;
 }   
/*MEDIA QUERIES */
@media screen and (max-width: 1411px) {
.main-menu li {
  
    margin-right: 40px;
}
}
@media screen and (max-width: 1401px) {
.inner {
    margin-left: auto;
    margin-right: auto;
    width: 67%;
    position: relative;
    top: 50%;
    transform: translateY(15%);
}
}

@media screen and (max-width: 1321px) {
 .mg-target-open {
    width: 96%;
}
}

@media screen and (max-width: 1151px) {
.content-image h2 {
   
  }
}
@media screen and (max-width: 1111px) {
.main-menu li {
  
    margin-right: 20px;
}
}
@media screen and (max-width: 1106px) {

}
@media screen and (max-width: 1041px) {
.main-menu li a {
     

  } 
 }  
@media screen and (max-width: 1024px) {
  .content-image h2 {
   
  }
  .tagline { 
    float: left;
  }  
  .tagline h1 {
    font-size: 24px;
    line-height: 28px;
  }
}
@media screen and (max-width: 961px) {
  .main {
        padding-top: 100px;
  }
  .mobilemenu{
    display: block;
      padding-top: 24px;
    padding-bottom: 5px;
  }
  .main-menu{
    display: none;
  } 
  .icon-hamb{ 
    display: block;   
  }
  .signup-link a:after {
    top: 36px;
   } 
   .signup-link a {
    padding-top: 26%;
   }
   .topfoldtop-home {
    width: 90%;
    margin-left: 2%;
   } 
   header {
    width: 100%;
    position: fixed;
    background-color: #FFF;
    z-index: 1;
    border-bottom: 1px solid #cccccc;
  }  
  .topfoldtop {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .fullWidth {
    width: 90%;
    margin-left: 2%;
    margin-right: 2%;
    max-width: initial;
}
  .box-list-page .box-border-bottom {
    min-height: 0px;
    margin-bottom: 40px;
  }
  .logo {
    margin-left: -10px;
  }
  .box-border-bottom {
    min-height:0px; 
    margin-bottom: 40px;
   }
   .paddintop25 {
    margin-top: 0px;
   }
   .outer {
    display: table;
    position: relative; 
    height: 100%;
    width: 100%;
  }
   .inner {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    position: relative;
    top: 0%;
    transform: translateY(0%); 
    }
    .middle {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 40px;
    padding-top: 40px;
   }
   .small-logo {
    display: none;
   }
   .content-approach img {
    margin-bottom: 40px;
  }
  .intro-fund {
    min-height: 0px; 
       margin-bottom: 10px;
    padding-bottom: 40px;
  }
  .enquirenow {
    margin-top: 40px;
  }
}  
@media screen and (max-width: 769px) {
  .tagline h3 {
  text-align: left;

} 

.tagline h1 {
  float: none;
 } 
  .privacy {
  float: left;
  }
  .copy {
  line-height: 20px;
  margin-bottom: 10px;
  }
  .content-image h2 {
   
  }
  .tagline h1 {
    font-size: 16px;
    line-height: 0px;
} 
.topfold {
  min-height: 360px;
}
.group-form textarea {
    width: 100%;
    padding-top: 15px;
    min-height: 245px;
    border: 1px solid #002144;
}
.mg-target-open {
    width: 100%;
}
.bio-team {
    padding: 55px 40px;
}
.funds-details .mg-target-open {
    margin: -29px auto auto;
}
#myModalForm form {
  width: 100%;
}
}


@media screen and (max-width: 681px) {
  p {
        font-size: 18px;
  }
  .hidemobile {
    display: none;
  }
   .content-image h2 {
    font-size: 35px;
    line-height: 39px;
}
   .bluesquare {
    background-image: url(../images/square-blue.png);
    background-repeat: no-repeat;
    width: 300px;
    background-size: 100%;
    text-align: center;
    height: 240px;
    padding-top: 45px;
}
.content-square-box h2 {
    font-size: 35px;
 }
 .content-square-box h2:after {
   width: 75px;
 }   
.main {
    padding-top: 20px;
}
  .topfoldtop-home {
    padding-top: 0px;
        padding-bottom: 30px;
}
.tagline h1 {
    font-size: 16px;
       line-height: 20px;
}
.intro-front {
    margin-top: 10px;
}
.intro-front p {
    font-size: 18px;
    font-weight: 300;
    line-height: 29px;
}
.inner {
    width: 90%;
  }
  .footer-top-block {
    padding-top: 45px;
    padding-bottom: 20px;
}
.box-list-page .box-border-bottom {
    min-height: 0px;
    margin-bottom: -10px;
}
.secondsizepar p {
    margin-top: 0px;
}
.content-approach {
    margin-bottom: 0px;
}
.quote-box {
   width: 166px;
    float: left;
    height: 90px;
    background-image: url(../images/back-testi.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: 30px;
}
.quote-title {
    font-size: 8px;
    font-weight: 600;
    margin-left: 20px;
}
.quote-content p {
    font-size: 11px;
    line-height: 16px;
    padding-top: 0px;
}
.table-data td {
    font-size: 9px;
    padding-left: 0px;
    padding-right: 0px;
}
.fund-content-enquiry a {
    margin: 0px 0px;
    margin-top: 10px;
    width: 100%;
}
.content-page-square-front {
    margin-top: 10px;
   
}
.fullWidthbig {
   display: flex;
   flex-wrap: wrap;
}
.row1 {
 order:2;

}
.row2 {
order:1;
 
}
.box-list-page ul li {
    position: relative;
    margin-bottom: 10px;
}
.box-border-bottom {
       border-bottom: 1px solid #b2bcc7;
    min-height: 100px;
  }
.content-team {
  /*display: none;*/
}

.expandbt {
  display: block;
}
.meettitle h2 {
  position: relative;
}
.meettitle h2:after {
   width: 75px;
       content: "";
    position: absolute;
    left: 0px;
    bottom: -10px;
    border-bottom: 2px solid #0096db
 }  
 .meettitle p {
  position: relative;
 }
.meettitle p:after {
   width: 75px;
       content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-bottom: 2px solid #0096db
 }   
 .square-back span {
    position: relative;
    top: 13px;
    left: 10px;
}
.page-template-page-approach .box-border-bottom {
    border-bottom: 1px solid #b2bcc7;
    min-height: 160px;
}
.page-template-page-approach .box-list-page .box-border-bottom {
     min-height: 160px;
}
.group-form input[type=checkbox] {
 height: auto; 
  
}
.inline .wpcf7-list-item-label {
    padding-top: 0px;
}
.fund-content {
    margin: 70px auto auto;
}
.mobile-trigger {
  display: inline-block;
}
.desktop-trigger {
  display: none;
}
  /*.column, .columns {
    position: relative;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    float: left;
}*/
.logo {
    margin-left: -18px;
}
.tagline {
    float: left;
    margin-left: -5px;
}
.contact-info ul li, .contact-info ul li a {
    font-size: 15px;
    color: #FFF;
}
footer {
  text-align: center;
}
.privacy {
    float: none;
    text-align: center;
}
.square-back {
    margin-bottom: 45px !important;
}
.mg-row-open .intro-fund {
  padding-bottom:0px;
          min-height: 239px;
}
.fund-content-enquiry h2 {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 30px;
}
.fund-content-enquiry {
    padding-top: 0px;
 
}
.graph-title {
    line-height: 23px;
}
.subtitle-invest {
  position: relative;
}
.meettitlecenter h2:after {
   width: 75px;
       content: "";
    position: absolute;
   left: 35%;
    bottom: -10px;
    border-bottom: 2px solid #0096db
 }
 .copy span {
   display: none;
 } 
 .privacy span {
  display: inline-block;
 }
 .privacy, .privacy a, .copy {
  font-size: 11px;
 }
}
@media screen and (max-width: 641px) {
  /* .content-image {
    transform: translateY(40%);
  }*/
.content-image h2 {
     text-shadow: 1px 1px 6px rgba(150, 150, 150, 1);
  }
}
@media screen and (max-width: 581px) {


}
@media screen and (max-width: 523px) {
 
}
@media screen and (max-width: 481px) {
  .content-image h2 {
     text-shadow: 1px 1px 6px rgba(150, 150, 150, 1);
  }
}
@media screen and (max-width: 376px) {
    .content-image h2 {
    
  }
   .topsymbol {
    position: absolute;
    border-top: 11px solid rgba(0,112,163,0.6);
    width: 100%;
    top: -20px;
    border-right: 11px solid rgba(0,112,163,0.6);
    height: 90%;
  }
  .bottomsymbol {
      position: absolute;
    border-top: 11px solid rgba(0,112,163,0.6);
    width: 100%;
    bottom: -20px;
    border-left: 11px solid rgba(0,112,163,0.6);
    height: 90%;
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1);
  }
  .content-image h2 {
    font-size: 24px;
    line-height: 26px;
    text-shadow: 1px 1px 6px rgba(150, 150, 150, 1);
}.bluesquare {
    background-image: url(../images/square-blue.png);
    background-repeat: no-repeat;
    width: 240px;
    background-size: 100%;
    text-align: center;
    height: 190px;
    padding-top: 38px;
}
 } 
@media screen and (max-width: 321px) {
 table.table-data {
    width: 100% !important;
    margin-left: -10px;
}
.icon-hamb {
    display: block;
    margin-left: -15px;
}
}